gtk-sharp Gtk.Plug Private X11-only TrayIcon type. Use instead for a platform independent status icon.
- Constructor
  Protected constructor.
  Do not use this type. See instead.
- Constructor
  Native instance pointer.
  Pseudo-Internal constructor.
  For use by language bindings.
- Property
  GLib.Property("error-color")
  Gdk.Color To be added. To be added. To be added.
- Property
  GLib.Property("fg-color")
  Gdk.Color To be added. To be added. To be added.
- Property
  GLib.GType Native GType value. a . For use by language bindings.
- Property
  GLib.Property("orientation")
  Gtk.Orientation Orientation of icon. a .
- Property
  GLib.Property("padding")
  System.Int32 To be added. To be added. To be added.
- Property
  GLib.Property("success-color")
  Gdk.Color To be added. To be added. To be added.
- Property
  GLib.Property("warning-color")
  Gdk.Color To be added. To be added. To be added.